Subject: Re: bug#66971: 30.0.50; [PATCH] Invert for flashing

From: Manuel Giraud <[email-masked]>
Date: Tue, 07 Nov 2023 14:39:37 +0100

Po Lu <[email-masked]> writes:

[...]

>> Yes but I wonder if I'm the only one seeing this (I'll try to capture
>> some screenshots of those flashing).  It might be a just configuration
>> problem.
>
> Sure, please do that.

So here is the top of my window (themed with ef-summer) in neutral
state:

The same space flashed with current code:

Same but flashed with this patch:

Note that this much less of a trouble with no theme and black on white:
-- 
Manuel Giraud